Flexlm 11.14 Causes Flexlm Errors

Clients who receive Artwork products with Flexlm v11.14, but use older Artwork daemon, may experience Flexlm errors -5 or -83 when trying to run the new Artwork product.
If that is the case, the client will need to upgrade to the latest artwork daemon on Linux or artwork.exe on Windows.

The error they will see if they are running an artwork daemon older than v11.14 may look like...

License version: unixkey v1.17 (rcs 1.117) 2017/16/03
...(262)Cannot get license for product ACS3500
FLEXlm Error (-5)
No such feature exists.
Feature:       ACS35OO
License path:  1727@blade750x2:
FlexNet Licensing error:-5,412
or
License version: unixkey v1.17 (rcs 1.117) 2017/16/03
...(257)Cannot get license for product ACS3500
FLEXlm Error (-83)
Version of vendor daemon is too old.
Feature:       ACS35OO
License path:  10000@sun-opteron:
FlexNet Licensing error:-83,147




Solution

The fix is to upgrade to the latest artwork daemon. Click on the link below to do so.

Download Latest Flexlm Software for Windows



Back to FAQ




ARTWORK CONVERSION SOFTWARE, INC.                  Company Profile
417 Ingalls St.,     Santa Cruz, CA 95060         Tel (831) 426-6163     Fax 426-2824               email: info@artwork.com